@charset "utf-8";
/*
TITLE : 일반형(A) - 1 sub style
WORKER : HSG
DATE : 2023.02
VERSION :
- 1.0 : 1차 구축.
*/

/* post40 */
#subContent.post40 .section .list.other4.clr li span { background-color: var(--post40Clr01); }

/* post10 */
#subContent.post10 .section .linkBtnNo1 + .clrBx,
#subContent.post10 .section .clrBx + .clrBx { margin-top: 2rem; }
#subContent.post10 .section .clrBx { padding: 1rem; background-color: var(--post10Clr03); }
#subContent.post10 .section h5.GkBold08 { position: relative; display: inline-block; padding: 0.3rem 1rem 0.05rem; color: #fff; background-color: var(--post10Clr02); margin-bottom: 1rem; }
#subContent.post10 .section .list.other4.clr li span { background-color: var(--post10Clr02); }
#subContent.post10 .section .linkBtnNo1 + .interview { margin-top: 30px; }
#subContent.post10 .section .interview { position: relative; padding: 1rem; background-color: var(--post10Clr04); }
#subContent.post10 .section .interview .titBx { position: relative; padding: 0.5rem 1rem 0.5rem 4.4rem; margin-bottom: 30px; border: 2px solid var(--post10Clr01); border-radius: 2rem; }
#subContent.post10 .section.sec02 .interview .titBx h4 { text-align: right; }
#subContent.post10 .section.sec04 .interview .titBx h4 { text-align: left; }
#subContent.post10 .section .interview .titBx h4 span { display: inline-block; margin-left: 10px; font-family: 'PreGOV-Re'; font-weight: 400; }
#subContent.post10 .section .interview .titBx img { position: absolute; left: -10px; top: 50%; transform: translateY(-50%); width: 80px; height: auto; }
#subContent.post10 .section .interview .titBx h3 { position: absolute; }
#subContent.post10 .section table,
#subContent.post10 .section table tr,
#subContent.post10 .section table tr th,
#subContent.post10 .section table tr td { border-color: var(--post10Clr02); }
#subContent.post10 .section table .no01 { width: 25%; }
#subContent.post10 .section table .no02 { width: 25%; }
#subContent.post10 .section table .no03 { width: auto; }
#subContent.post10 .section table tr th { color: #fff; background-color: var(--post10Clr02); border-left: 1px solid #fff; }
#subContent.post10 .section table tr th:nth-last-child(3) { border-left: 0px solid var(--post10Clr02); }
#subContent.post10 .section table tr td { text-align: center; border-left: 1px solid var(--post10Clr02); }
#subContent.post10 .section table tr td:nth-last-child(3) { border-left: 0px solid var(--post10Clr02); }
#subContent.post10 .section .table02 .no01 { width: 25%; }
#subContent.post10 .section .table02 .no02 { width: auto; }
#subContent.post10 .section .table02 tr td:nth-last-child(2) { border-left: 0px solid var(--post10Clr02); }
#subContent.post10 .section .table02 tr th:nth-last-child(2) { border-left: 0px solid var(--post10Clr02); }
#subContent.post10 .section.sec05 .boxLayout_2n1 .wrap .bx:nth-child(1) { width: calc(35% - 2rem / 2); }
#subContent.post10 .section.sec05 .boxLayout_2n1 .wrap .bx:nth-child(2) { width: calc(65% - 2rem / 2); }
#subContent.post10 .section.sec05 .list.other4.clr li span { background-color: var(--post10Clr05); }
@media all and (max-width: 767px){
    #subContent.post10 .section .interview .titBx h3 { position: relative; margin-bottom: 0.2rem; }
    #subContent.post10 .section.sec02 .interview .titBx h4 { text-align: left; }
}
@media all and (max-width: 599px){
    #subContent.post10 .section.sec05 .boxLayout_2n1 .wrap .bx:nth-child(1) { width: 100%; }
    #subContent.post10 .section.sec05 .boxLayout_2n1 .wrap .bx:nth-child(2) { width: 100%; }
}

/* post12 */
#subContent.post12 .section .inner + .inner { margin-top: 2rem; }
#subContent.post12 .section .inner h2 { position: relative; margin-bottom: 0.5rem; padding-left: 2rem; color: var(--post12Clr01); }
#subContent.post12 .section .inner h2 span { position: absolute; left: 0; top: 2px; width: 0.8rem; height: 0.8rem; border: 2px solid #000; z-index: 10; }
#subContent.post12 .section .inner h2 i { position: absolute; left: -1px; top: -3px; color: red; transform: scale(1.2); }
#subContent.post12 .section p + .inBx { margin-top: 1rem; }
#subContent.post12 .section .inBx { padding: 1rem; background-color: #fff; border: 2px solid var(--post12Clr01); border-radius: 1rem; }
#subContent.post12 .section .inBx h3.col1_1B { margin-bottom: 1rem; color: var(--post12Clr01); }
#subContent.post12 .section .inBx .imgWrap { text-align: center; }
#subContent.post12 .section .inBx .imgWrap img { max-width: 200px; }
#subContent.post12 .section.sec01 .inBx .imgWrap { margin-bottom: 0.5rem; }
#subContent.post12 .section.sec01 .inBx .imgWrap img { max-width: 140px; }
#subContent.post12 .section.sec01 .inBx .boxLayout_3n1 .bx h5 { text-align: center; }
#subContent.post12 .section.sec01 .inBx .boxLayout_3n1 .bx:nth-child(1) h5 { color: #00a0b8; }
#subContent.post12 .section.sec01 .inBx .boxLayout_3n1 .bx:nth-child(2) h5 { color: #0080cc; }
#subContent.post12 .section.sec01 .inBx .boxLayout_3n1 .bx:nth-child(3) h5 { color: #00478b; }
#subContent.post12 .section.sec01 .inBx .list.bigDot li strong { display: block; }
#subContent.post12 .section.sec01 .inBx .list.bigDot li:nth-child(1) strong { color: #00a0b8; }
#subContent.post12 .section.sec01 .inBx .list.bigDot li:nth-child(2) strong { color: #0080cc; }
#subContent.post12 .section.sec01 .inBx .list.bigDot li:nth-child(3) strong { color: #00478b; }
#subContent.post12 .section.sec01 .inBx .list.bigDot li:nth-child(4) strong { color: #694f9e; }
#subContent.post12 .section.sec01 .inBx .list.bigDot > li:nth-child(1)::before { background-color: #00a0b8; }
#subContent.post12 .section.sec01 .inBx .list.bigDot > li:nth-child(2)::before { background-color: #0080cc; }
#subContent.post12 .section.sec01 .inBx .list.bigDot > li:nth-child(3)::before { background-color: #00478b; }
#subContent.post12 .section.sec01 .inBx .list.bigDot > li:nth-child(4)::before { background-color: #694f9e; }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx { position: relative; display: flex; flex-flow: row nowrap; align-items: center; gap: 10px; }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx .imgWrap { width: calc(45% - 10px / 2); }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx .listBx { width: calc(55% - 10px / 2); }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx .listBx h6 { margin-bottom: 0.5rem; }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx:nth-child(1) .listBx h6 { color: #00a0b8; }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx:nth-child(2) .listBx h6 { color: #0080cc; }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx:nth-child(3) .listBx h6 { color: #00478b; }
#subContent.post12 .section.sec01 .inner .boxLayout_2n2 .wrap .bx:nth-child(4) .listBx h6 { color: #694f9e; }
#subContent.post12 .section .specBx { padding: 1rem; background-color: #fff; border: 2px solid #a35740; border-radius: 0.5rem; }
#subContent.post12 .section .specBx h6 { text-align: center; color: var(--post12Clr01); }
#subContent.post12 .section .specBx h4 { text-align: center; color: var(--post12Clr02); }
#subContent.post12 .section .specBx dl dt { position: relative; padding-left: 1.3rem; margin-bottom: 7px; font-family: 'PreGOV-Bo', sans-serif; font-weight: 700; color: var(--post12Clr02); }
#subContent.post12 .section .specBx dl dt span { position: absolute; left: 0; top: 4px; display: flex; justify-content: center; align-items: center; color: #fff; font-size: 0.8em; background-color: var(--post12Clr02); width: 1.1rem; height: 1.1rem; border-radius: 5px; }
#subContent.post12 .section .specBx dl dd { position: relative; padding-left: 1.3rem; font-size: 0.95rem; }
#subContent.post12 .section .specBx dl dd span { position: absolute; left: 0; top: 2px; display: flex; justify-content: center; align-items: center; color: #fff; font-size: 0.8em; font-family: 'PreGOV-Bo', sans-serif; font-weight: 700; background-color: var(--post12Clr01); width: 1.1rem; height: 1.1rem; border-radius: 5px; }
@media all and (max-width: 599px){
    #subContent.post12 .section.sec01 .inBx .imgWrap img { max-width: 100px; }
}

/* post13 */
#subContent.post13 .section .boxLayout_2n2 .wrap { gap: 3rem 2rem; }
#subContent.post13 .section .bx h4 { color: var(--post13Clr01); }
#subContent.post13 .section .bx h4 + .imgWrap { margin-top: 0.5rem; }
#subContent.post13 .section .bx h4 + h6 { margin-top: 0.2rem; }
#subContent.post13 .section .bx .imgWrap + h6 { margin-top: 0.3rem; }
#subContent.post13 .section .bx h6 + .imgWrap { margin-top: 0.5rem; }
#subContent.post13 .section .bx h6 + ul { margin-top: 0.5rem; }
#subContent.post13 .section .bx h6 + p { margin-top: 0.2rem; }
#subContent.post13 .section .bx .imgWrap + p,
#subContent.post13 .section .bx .imgWrap + ul { margin-top: 0.5rem; }
#subContent.post13 .section .bx p + ul { margin-top: 0.5rem; }
#subContent.post13 .section .bx .list.other4.clr li span { background-color: var(--post13Clr01); }
#subContent.post13 .section .bx ul + .innerBx  { margin-top: 0.5rem; }
#subContent.post13 .section .bx .deco { position: relative; margin-top: 0.5rem; margin-bottom: 0.3rem; }
#subContent.post13 .section .bx .deco img { max-width: 35px; }
#subContent.post13 .section .bx .innerBx { padding: 1rem; border: 1px solid var(--post13Clr01); border-radius: 1rem; box-sizing: border-box; }
#subContent.post13 .section .bx .innerBx h4 { margin-bottom: 0.4rem; color: #333; }
#subContent.post13 .section .bx .boxLayout_3n1 { flex-flow: row wrap;  }
#subContent.post13 .section .bx .boxLayout_3n1 .bx { width: calc(50% - 1.4rem / 2); }
@media all and (max-width: 599px){
    #subContent.post13 .section .bx .boxLayout_3n1 .bx { width: 100%; }
}


/* post30 - 의회는 지금  */
/* 월 의회 운영 일정 레이아웃 */
.congressSchedule { position: relative; display: flex; flex-flow: row wrap; gap: 0.5rem; }
.congressSchedule h4 { position: relative; display: flex; justify-content: center; align-items: center; padding: 10px; text-align: center; color: #fff; width: 200px; background-color: #AC846C; border-radius: 0.5rem; }
.congressSchedule .tableWrap { flex: 1; }
.congressSchedule .tableWrap table .no01 { width: auto; }
.congressSchedule .tableWrap table .no02 { width: auto; }
.congressSchedule .tableWrap table .no03 { width: auto; }
.congressSchedule .tableWrap table tr td:nth-child(1) { text-align: center; background-color: #ECE3DB; font-family: 'PreGOV-Bo', sans-serif; font-weight: 700; color: #AC846C; }
.congressSchedule .tableWrap table tr td:nth-child(2) { text-align: center; }
.congressSchedule .tableWrap table tr td:nth-child(3) { text-align: center; }
.congressSchedule .tableWrap table tr td { border-right: 1px solid #AC846C; }
.congressSchedule .tableWrap table tr td:last-child { border-right: 0px solid #AC846C; }
.congressSchedule .tableWrap table tr td span { display: block; color: #AC846C; }
.congressSchedule .tableWrap table,
.congressSchedule .tableWrap table tr,
.congressSchedule .tableWrap table tr th,
.congressSchedule .tableWrap table tr td { border-color: #AC846C; }

@media all and (max-width: 767px){
    .congressSchedule h4 { width: 100%; }
    .congressSchedule h4 br { display: none; }
}
/* 타이틀 박스 */
.congressTitBx { position: relative; margin-bottom: 1.5em; overflow: hidden; }
.congressTitBx h3 { margin-bottom: 0.3em; text-align: center; color: #B18663; }
.congressTitBx .imgWrap { position: relative; text-align: center; }
.congressTitBx .imgWrap::after { position: absolute; content: ""; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 1px; background-color: #B18663; }
.congressTitBx .imgWrap img { position: relative; max-width: 3em; z-index: 5; }
@media all and (max-width: 599px){
    .congressTitBx .imgWrap img { max-width: 2.5em; }
}
/* 의원발의 */
.post38Layout01 { position: relative; }
.post38Layout01 .wrap { gap: 4rem 2rem; }
.post38Layout01 .wrap .bx { width: calc(50% - 2rem / 2); }
.post38Layout01 .bx h5.preGOVBold07 { position: relative; padding-bottom: 0.5em; margin-bottom: 0.5em; color: #AC846C; border-bottom: 1px solid #AC846C; }
.post38Layout01 .bx p { margin-bottom: 0.7em; }
.post38Layout01 .bx h6.preGOVBold08 { text-align: right; }
.post38Layout01 .bx h6.preGOVBold08 span { display: inline-block; margin-left: 0.5em; font-family: 'PreGOV-Re', sans-serif; font-weight: 400; }
@media all and (max-width: 768px){
    .post38Layout01 .wrap { gap: 3.5rem 2rem; }
}
@media all and (max-width: 599px){
    .post38Layout01 .wrap { gap: 2.5rem 2rem; }
    .post38Layout01 .wrap .bx { width: 100%; }
}
/* 서대문 SNS */
#subContent.post30 .seodaemunSns { position: relative; margin-top: 2rem; padding: 1rem 0; border-top: 2px solid var(--post30Clr01); }
#subContent.post30 .seodaemunSns h4 { margin-bottom: 0.5rem; color: var(--post30Clr01); }
#subContent.post30 .seodaemunSns p { margin-bottom: 0.5rem; }
#subContent.post30 .seodaemunSns .linkBtnNo1 { text-align: left; }
/* 일반 */
#subContent.post30 .inBx { position: relative; }
#subContent.post30 .inBx::after { position: absolute; content: ""; left: 0; bottom: -1rem; width: 100%; height: 1px; background-color: var(--post30Clr01); }
#subContent.post30 .inBx + .inBx { margin-top: 2rem; }
#subContent.post30 .inBx { display: flex; flex-flow: row nowrap; gap: 20px; }
#subContent.post30 .inBx .imgWrap { width: 130px; }
#subContent.post30 .inBx .colBx { flex: 1; display: flex; flex-flow: column; }
#subContent.post30 .inBx .colBx p { margin-bottom: 10px; }
#subContent.post30 .inBx .colBx h6 { margin-top: auto; }
#subContent.post30 .inBx .colBx h6 span { font-family: 'PreGOV-Re'; font-weight: 400; }
@media all and (max-width: 599px){
    #subContent.post30 .inBx .imgWrap { width: 110px; }
}
@media all and (max-width: 375px){
    #subContent.post30 .inBx .imgWrap { width: 90px; }
}

/* post20 */
/* post202 */
#subContent.post202 #subVisual #subVisual01 img { display: inline; width: clamp( 200px, 34.18vw, 350px); vertical-align: bottom; }
#subContent.post202 .section.sec03 h4.preGOVBold07 span { color: #BB662D; }
#subContent.post202 .section.sec03 .imgWrap { margin-bottom: 0.75em; }
#subContent.post202 .section.sec03 p { margin-bottom: 0.5em; }
#subContent.post202 .section.sec03 ul li span { background-color: #EC913F; }
#subContent.post202 .section.sec01 h4.preGOVBold05 { margin-bottom: 0.1em; }
#subContent.post202 .section.sec01 h4.preGOVBold07 { margin-bottom: 1em; padding-bottom: 0.5em; border-bottom: 1px solid #000; }
#subContent.post202 .section.sec01 h5.preGOVBold07 { margin-bottom: 0.5em; }
#subContent.post202 .section.sec01 ul li span { background-color: #BB662D; }
#subContent.post202 .section.sec01 table .no01 { width: 100px; }
#subContent.post202 .section.sec01 table .no02 { width: auto; }
#subContent.post202 .section.sec01 table .no03 { width: auto; }
#subContent.post202 .section.sec01 table,
#subContent.post202 .section.sec01 table tr,
#subContent.post202 .section.sec01 table tr th,
#subContent.post202 .section.sec01 table tr td { border-color: #EC913F; }
#subContent.post202 .section.sec01 table tr th { background-color: #EC913F; color: #fff; border-right: 1px solid #fff; }
#subContent.post202 .section.sec01 table tr th:last-child { border-right: 0px solid #fff; }
#subContent.post202 .section.sec01 table tr td { border-right: 1px solid #EC913F; text-align: center; }
#subContent.post202 .section.sec01 table tr td:last-child { border-right: 0px solid #EC913F; border-left: 1px solid #EC913F; }
#subContent.post202 .section.sec01 table tr td:first-child { background-color: #FCECDA; font-family: 'PreGOV-Bo', sans-serif; font-weight: 700; }
#subContent.post202 .section.sec02 h4.GkBold07 { position: relative; margin-bottom: 1em; border-bottom: 1px solid #EC913F; }
#subContent.post202 .section.sec02 h4.GkBold07 img { position: absolute; top: 50%; transform: translateY(-50%); right: 1em; width: 70px; }
#subContent.post202 .section.sec02 .inBx { position: relative; display: flex; flex-flow: row wrap; gap: 1em; padding-left: 3em; }
#subContent.post202 .section.sec02 .inBx + .inBx { margin-top: 1.5em; padding-top: 1em; border-top: 1px solid #EC913F; }
#subContent.post202 .section.sec02 .inBx dt { position: absolute; top: 0; left: 0; transform: translateY(-5px); width: 2em; height: 2em; display: flex; justify-content: center; align-items: center; color: #fff; background-color: #EC913F; border-radius: 50%; }
#subContent.post202 .section.sec02 .inBx dd.no01 { padding-top: 0.1em; width: 35%; color: #BB662D; }
#subContent.post202 .section.sec02 .inBx dd.no02 { flex: 1; }
#subContent.post202 .section.sec02 .inBx.inBx02 dt { top: 0.8em; }
#subContent.post202 .section .inner h5 { position: relative; margin-bottom: 0.5rem; }
#subContent.post202 .section .inner h5 span { display: inline-block; padding: 0.2rem 3rem; color: #fff; background-color: var(--post20Clr01); border-radius: 1rem; }
#subContent.post202 .section .inner .innerBx { padding: 1rem; border: 1px solid #000; border-radius: 1rem; }
#subContent.post202 .section .inner .innerBx h6 { position: relative; padding-left: 1.25rem; margin-bottom: 0.3rem; color: var(--post20Clr01); text-align: left; }
#subContent.post202 .section .inner .innerBx p { position: relative; padding-left: 1.25rem; }
#subContent.post202 .section .inner .innerBx h6 span,
#subContent.post202 .section .inner .innerBx p span { position: absolute; left: 0; font-family: 'PreGOV-Bo'; font-weight: 700; }
#subContent.post202 .section.sec02 .bx h5 { color: var(--post20Clr01); }
#subContent.post202 .section.sec02 .bx ul li span { background-color: var(--post20Clr01); }
@media all and (max-width: 1024px){
    #subContent.post202 .section.sec03 h4.GkBold07 { margin-bottom: 1.7em; }
    #subContent.post202 .section.sec03 h4.GkBold07 img { width: 50px; }
}
@media all and (max-width: 768px){
    #subContent.post202 .section.sec02 table { width: 100%; }
}
@media all and (max-width: 767px){
    #subContent.post202 .section.sec02 table { width: 664px; }
}
@media all and (max-width: 599px){
    #subContent.post202 .section.sec03 .inBx dd.no01 { width: 100%; }
    #subContent.post202 .section.sec02 .inBx { flex-flow: column; padding-left: 0; }
    #subContent.post202 .section.sec02 .inBx + .inBx { padding-top: 0; }
    #subContent.post202 .section.sec02 .inBx dt { position: relative; top: auto; left: auto; transform: translateY(0); }
    #subContent.post202 .section.sec02 .inBx dd.no01 { padding-top: 0.1em; width: 100%; }
    #subContent.post202 .section.sec02 .inBx dd.no02 { flex: 1; }
    #subContent.post202 .section.sec02 .inBx.inBx02 dt { top: 0; }
}

/* post23 */
#subContent.post23 .section h3 { margin-bottom: 0.3rem; color: var(--post23Clr01); }
#subContent.post23 .section p { margin-bottom: 0.5rem; }
#subContent.post23 .section .list.other4 { margin-bottom: 1rem; }
#subContent.post23 .section .list.other4 li span { background-color: var(--post23Clr01); }

/* post24 */
/* 서대문생생정보 서대문내품애센터 ELEMENT */
/* 입양안내 */
.ssLayout01 { position: relative; padding-top: 1.5em; }
.ssLayout01 .boxLayout_2n1 .wrap { flex-flow: row wrap; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) { position: relative; display: flex; justify-content: center; align-items: center; width: 270px !important; background-color: #F27580; border-radius: 1rem;  }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) h5 { color: #fff; text-align: center; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) img { position: absolute; top: 0; left: 50%; transform: translate(-50%, -60%); width: 60px; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(2) { flex: 1; }
.ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(2) p { margin-bottom: 1em; }
@media all and (max-width: 767px){
    .ssLayout01 .boxLayout_2n1 .wrap { flex-flow: column; }
    .ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) { width: 270px; padding: 1.5em 1em; }
    .ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(2) { width: 100%; }
}
@media all and (max-width: 375px){
    .ssLayout01 .boxLayout_2n1 .wrap .bx:nth-child(1) { width: 100%; }
}
/* 새로운 가족 */
.ssLayout02 { position: relative; }
.ssLayout02 p { position: relative; padding-left: 3em; margin-bottom: 0.5em; color: #F27580; }
.ssLayout02 p img { position: absolute; left: 0; width: 2em; height: auto; }
.ssLayout02 .flex4n1 { position: relative; display: flex; flex-flow: row wrap; gap: 1em; margin-bottom: 1em; }
.ssLayout02 .flex4n1 .bx { padding: 0.5em; width: calc(25% - 3em / 4); background-color: #e9e9e9; border-radius: 0.5em; border: 2px solid #ddd; }
.ssLayout02 .flex4n1 .bx .imgWrap { margin-bottom: 0.7em; text-align: center }
.ssLayout02 .flex4n1 .bx h4 { margin-bottom: 0.5em; text-align: center; }
.ssLayout02 .flex4n1 .bx p { position: relative; padding: 0; margin: 0; color: #000; }
@media all and (max-width: 767px){
    .ssLayout02 .flex4n1 .bx { width: calc(50% - 1em / 2); }
}
@media all and (max-width: 375px){
    .ssLayout02 .flex4n1 .bx { width: 100%; }
}

/* post 일반 */
#subContent.post24 .section.sec02 h3 { display: block; padding: 0.25rem 1rem; margin: 0 auto 1rem; text-align: center; color: #fff; background-color: var(--post24Clr01); border-radius: 5px; }
#subContent.post24 .section.sec02 ul li span { background-color: var(--post24Clr01); }
#subContent.post24 .section table .no01 { width: 20%; }
#subContent.post24 .section table .no02 { width: auto; }
#subContent.post24 .section table .no03 { width: 20%; }
#subContent.post24 .section table .no04 { width: auto; }
#subContent.post24 .section table,
#subContent.post24 .section table tr,
#subContent.post24 .section table tr th,
#subContent.post24 .section table tr td { border-color: var(--post24Clr01); }
#subContent.post24 .section table tr th { color: #fff; background-color: var(--post24Clr01); border-right: 1px solid #fff; }
#subContent.post24 .section table tr th:last-child { border-right: 0px solid #fff; }
#subContent.post24 .section table tr td { text-align: center; border-right: 1px solid var(--post24Clr01); }
#subContent.post24 .section table tr td:last-child { border-right: 0px solid var(--post24Clr01); }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(1) { width: calc(60% - 2rem / 2); }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(2) { width: calc(40% - 2rem / 2); }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx .imgWrap { text-align: center; }
#subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx .imgWrap img { max-width: 90%; }
@media all and (max-width: 767px){
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap { flex-flow: row wrap; }
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(1) { width: 100%; }
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx:nth-child(2) { width: 100%; }
    #subContent.post24 .section table { width: 100%; }
    #subContent.post24 .section.sec02 .boxLayout_2n1.only .wrap .bx .imgWrap img { max-width: 100%; }
}
@media all and (max-width: 599px){
    #subContent.post24 .section table { width: 560px; }
}

/* post22 */
#subContent.post22 .section .outBx + .outBx,
#subContent.post22 .section .outBx + .inBx { margin-top: 2.5rem; }
#subContent.post22 .section .outBx h6 { margin-bottom: 1rem; }
#subContent.post22 .section .outBx .flexBx { position: relative; display: flex; flex-flow: row wrap; align-items: flex-start; gap: 1.5rem; }
#subContent.post22 .section .outBx .flexBx > .imgWrap { width: 200px; }
#subContent.post22 .section .outBx .flexBx .colBx { flex: 1; }
#subContent.post22 .section .outBx .flexBx .colBx p + ul { margin-top: 0.5rem; }
#subContent.post22 .section .outBx .flexBx .colBx p + .imgWrap { margin-top: 1rem; }
#subContent.post22 .section .outBx .flexBx .colBx ul + .imgWrap { margin-top: 1rem; }
#subContent.post22 .section .inBx .titImg { position: relative; background-color: #EFF8F4; }
#subContent.post22 .section .inBx .titImg::after { position: absolute; content: ""; left: 3rem; top: 60%; transform: translateY(-50%); width: calc(100% - 3rem); height: 2px; background-color: var(--post22Clr01);  }
#subContent.post22 .section .inBx .titImg img { position: relative; max-width: 300px; z-index: 10; }
#subContent.post22 .section .inBx .titImg + ul { margin-top: 1rem; }
#subContent.post22 .section .inBx ul li span { background-color: var(--post22Clr01); }
@media all and (max-width: 599px){
    #subContent.post22 .section .outBx .flexBx > .imgWrap { width: 120px; }
    #subContent.post22 .section .inBx .titImg img { max-width: 200px; }
}
@media all and (max-width: 480px){
    #subContent.post22 .section .outBx .flexBx > .imgWrap { width: 90px; }
    #subContent.post22 .section .inBx .titImg img { max-width: 180px; }
}

/* post21 */
#subContent.post21 .section .boxLayout_2n2 .wrap .bx h6 span { font-family: 'PreGOV-Re'; font-weight: 400; }

/* post31 - 서대문통신 */
/* *** post31 *** */
/* 타이틀 가상선택자 border color */
#subContent.post31 .contentWrap .no01 .titBx01 div figure::before { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no01 .titBx01 div figure::after { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no02 .titBx01 div figure::before { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no02 .titBx01 div figure::after { border-top: 6px solid #FEF6ED; }
#subContent.post31 .contentWrap .no03 .titBx01 div figure::before { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no03 .titBx01 div figure::after { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no04 .titBx01 div figure::before { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no04 .titBx01 div figure::after { border-top: 6px solid #EBF9F9; }
#subContent.post31 .contentWrap .no05 .titBx01 div figure::before { border-top: 6px solid #EFF8F4; }
#subContent.post31 .contentWrap .no05 .titBx01 div figure::after { border-top: 6px solid #EFF8F4; }

/* post31 table */
#subContent.post31 table tr td { padding: 0.2rem 0.5rem; background-color: transparent; }

#subContent.post31 .table01 .no01 { width: 70px; }
#subContent.post31 .table01 .no02 { width: auto; }
#subContent.post31 .table01 .no03 { width: auto; }
#subContent.post31 .table01 tr:nth-child(1) th:nth-child(2) { border-bottom: 1px solid #fff; }
#subContent.post31 .table01 tr:nth-child(1) th:last-child { border-left: 1px solid #fff; }
#subContent.post31 .table01 tr td { text-align: center !important; }
#subContent.post31 .table01 tr td:last-child { border-left: 1px solid; border-color: inherit; }

#subContent.post31 .table02 .no01 { width: 80px; }
#subContent.post31 .table02 .no02 { width: auto; }
#subContent.post31 .table02 .no03 { width: auto; }
#subContent.post31 .table02 .no04 { width: auto; }
#subContent.post31 .table02 .no05 { width: auto; }
#subContent.post31 .table02 tr:nth-child(1) th:nth-child(2) { border-bottom: 1px solid #fff; }
#subContent.post31 .table02 tr:nth-child(1) th:nth-child(3) { border-left: 1px solid #fff; }

#subContent.post31 .table03 .no01 { width: auto; }
#subContent.post31 .table03 .no02 { width: 15%; }
#subContent.post31 .table03 .no03 { width: auto; }
#subContent.post31 .table03 .no04 { width: auto; }
#subContent.post31 .table03 tr:nth-child(1) td:nth-child(2) { border-left: 1px solid #45a575 !important; }

#subContent.post31 .table04 .no01 { width: 25%; }
#subContent.post31 .table04 .no02 { width: auto; }

#subContent.post31 .table05 .no01 { width: auto; }
#subContent.post31 .table05 .no02 { width: auto; }
#subContent.post31 .table05 .no03 { width: auto; }

#subContent.post31 .table06 .no01 { width: auto; }
#subContent.post31 .table06 .no02 { width: 20%; }
#subContent.post31 .table06 .no03 { width: auto; }

#subContent.post31 .table07 .no01 { width: auto; }
#subContent.post31 .table07 .no02 { width: 20%; }
#subContent.post31 .table07 .no03 { width: auto; }
#subContent.post31 .table07 .no04 { width: auto; }

/* list style */
#subContent.post31 .section .outline .boxLayout_2n2 .bx ul + ul { margin-top: 10px; }
#subContent.post31 .section .outline .boxLayout_2n2 .bx ul + ul.dash { margin-top: 5px; }
/* table 여백 */
#subContent.post31 .section .outline .boxLayout_2n2 .bx .tableWrap { margin-bottom: 10px; }
#subContent.post31 .section .outline .boxLayout_2n2 .bx ul + .tableWrap { margin-top: 10px; }

/* 2026.08월호 only */
#subContent.post31 .clrBx { position: relative; padding: 1rem; background-color: #E2EEE6; margin-bottom: 0.5rem; }
#subContent.post31 .outBx.outBx01 { position: relative; margin: 0.5rem 0; border-bottom: 1px solid #000; }
#subContent.post31 .outBx.outBx01 h5 { padding-bottom: 0.2rem; border-bottom: 1px solid #000; }
#subContent.post31 .outBx.outBx01 h5 span { display: inline-block; padding: 0.1rem 0.5rem; font-size: 0.8em; color: #fff !important; font-family: 'PreGOV-Bo'; font-weight: 700; background-color: #ec727b; border-radius: 0.2rem; transform: translateY(-3px); }
#subContent.post31 .outBx.outBx01 > ul { padding: 0.5rem; }
#subContent.post31 .special { width: clamp(260px, 65%, 325px); }

/* post32 */
#subContent.post32 .section h3.col1_1B { position: relative; margin-bottom: 1rem; padding: 0.2rem 0.5rem; color: #fff; text-align: center; background-color: var(--post32Clr01); border-top-left-radius: 0.4rem; border-top-right-radius: 0.4rem; }
#subContent.post32 .section .bx .imgWrap { margin-bottom: 10px; }
#subContent.post32 .section .bx h6 { text-align: center; }
#subContent.post32 .section .bx p { text-align: center; word-break: keep-all; }

/* post41 */
#subContent.post41 .section {  }
